@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
body {
  background-color: #fafafa;
  color: #111;
  font-size: 12pt;
  font-family: "Helvetica", sans-serif;
}

header {
   margin-bottom: 15px;
  padding: 15px;
  min-height: 30px;
  /* background:  */
}

footer {
  margin-top: 15px;
  padding: 15px;
  min-height: 50px;
}
.left-menu-item a {
  color: black;
  text-decoration: none;
  display: block;
}

 th {
padding: 10px 20px;
background: #56433D;
color: #F9C941;
border-right: 2px solid; 
font-size: 0.9em;
}
td {
  padding: 5px;
}
.left-menu {
 
	border-radius: 15px;
}

.left-menu-item {
  padding: 5px;
  border-radius: 5px;
   color: #666;
   margin-right: 20px;
   /*
   background-color: #ffb; 
   border-bottom: 1px solid rgba(255, 118, 0, 0.28);
   */
margin-top: 8px;
text-indent: 25px;
margin-left: 15px;
font-size: 14pt;
}
.top-menu-item {
  margin-top: 14px;
	font-size: 14pt;
	font-weight: bold;

}

.left-menu-item:hover {
  background-color: #eea; 
}

.input-line {
  margin-top: 7px;
  margin-bottom: 8px;
}

.input-left {
  display: inline-block;
  width: 40%;
  font-weight: bold;
  text-align: right;
}

.input-right {
  display: inline-block;
}

.form-depe {
  text-align: center;
}

.team {
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  padding: 5px;
  color: white;
  background-color: #428bca;
  border-radius: 5px;
  margin-top: 7px;
}

html {
  font-size: initial;
}